.MobileApplication {
    background-color: #F8F9FC;
    padding-left: 11%;
    width: 100%;
    height: 750px;
    position: relative;
    top: -40px;
}
.MobImages{
    display: none;
}
.Heading{
    width: 600px;
    height: 123px;
    margin-left: 15px;
    font-style: normal;
    font-weight: 500;
    font-size: 250%;
    line-height: 61px;
    color: #565656;
    margin-top: 60px;
    margin-bottom: 26px;
}
.Paragraph{
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 32px;
    color: #7E7E7E;
    margin-left: 2%;
    margin-bottom: 49.8px;
    width: 70%;
}
.List {
    margin-left: -2%;
    list-style-type: none;
    margin-bottom: 70.39px;
}
.ListItem {
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 24px;
    color: #7E7E7E;
    margin-bottom: 5.1%;
}
.ListIcon {
    vertical-align: sub;
    margin-right: 2%;
}
.BtnMoreAbout{
    outline: none;
    background-color:  #2A52A0;
    border-radius: 3em;
    width: 210px;
    height: 52px;
    border: none;
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 40px;
    text-align: center;
    color: #FFFFFF;
}
.Writing{
    width: 50%;
    float: right;
    margin-right: 8%;
}
.ImageBack{
    margin-left: -9%;
    z-index: 300;
    position: absolute;
    top: 7%;
}
.ImageFront{
    position: absolute;
    z-index: 400;
    left: 15.3%;
}
.Images{
    position: relative;
    top: 60px;
}

@media only screen and (max-width: 1920px){
    .ImageFront{
        left: 0px;
        top: -50px;
    }
}
@media only screen and (max-width: 1280px){
    .Heading{
        font-size: 220%;
    }
    .Paragraph{
        font-size: 120%;
    }
    .List{
        position: relative;
        left: -2%;
    }
}
@media only screen and (max-width: 1025px){
    .Heading{
        width: 90%;
        font-size: 180%;
    }
    .Paragraph{
        font-size: 90%;
    }
    .List{
        left: -4%;
    }
}
@media only screen and (max-width: 540px){
    .Images{
        display: none;
    }
    .MobileApplication{
        height: 790px;
    }
    .MobImages{
        display: block;
        margin-left: 10%;
    }
    .MobImageBack{
        position: relative;
        top: 67px;
        width: 60%;
    }
    .MobImageFront{
        position: relative;
        top: -230px;
        left: 18px;
        width: 70%;
    }
    .Heading{
        width: 400px;
        height: 66px;
        font-size: 120%;
        font-size: 22px;
        line-height: 33px;
        position: absolute;
        left: 0;
        top: 28%;
    }
    .Paragraph{
        height: 120px;
        font-size: 14px;
        line-height: 24px;
        position: absolute;
        left: 8px;
        top: 45%;
    }
    .List{
        position: absolute;
        top: 64%;
        left: -9px;
    }
    .ListItem {
        width: 110%;
    }
    .BtnMoreAbout{
        width: 164px;
        height: 42px;
        font-size: 13px;
        line-height: 24px;
        position: absolute;
        top: 92%;
        left: 10px;
    }
}

@media only screen and (max-width: 540px){
    .MobImages{
        position: relative;
        top: -26px;
    }
}
@media only screen and (max-width: 480px){
    .MobImages{
        position: absolute;
        top: 0.5%;
    }
    .BtnMoreAbout{
        top: 87%;
    }
}
@media only screen and (max-width: 400px){
    .MobImageFront{
        top: -188px;
    }
}
@media only screen and (max-width: 414px){
    .MobImageFront{
        top: -198px;
    }
}
@media only screen and (max-width: 384px){
    .MobImages{
        top: 4%;
    }

}
@media only screen and (max-width: 360px){
    .MobImages{
        position: relative;
        top: 3%;
    }
}
@media only screen and (max-width: 375px){
    .MobImages{
        position: relative;
        top: 3%;
    }
}